» Ubuntu » Paquets

Error

two or more packages specified (hdparm-dbg quantal)